@import "colors";

@mixin imageBackground {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

@mixin boxShadowDefault {
  box-shadow: 0 4px 8px $font-secondary-color;
}

@mixin boxShadowActive {
  box-shadow: 0 2px 4px $font-secondary-color;
}
